<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="album_21\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="album_21\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="album_21\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="album_21\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="album_21\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="album_21\resources\media\scrapbook\medium\alaejos.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\alaejos.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\arenas.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\arenas.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\astorga.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\astorga.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\aveiro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\aveiro.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\becedas.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\becedas.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\benitos.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\benitos.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\brujas.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\brujas.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\busaco.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\busaco.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\castrillo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\castrillo.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\castrillo02.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\castrillo02.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\cudeiro_orense.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\cudeiro_orense.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\escorial.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\escorial.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\fussen.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\fussen.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\gante.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\gante.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\gante02.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\gante02.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\la_alberca.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\la_alberca.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\luxemburgo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\luxemburgo.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\medulas.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\medulas.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\namur.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\namur.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\orense.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\orense.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\ricobayo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ricobayo.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\santiago.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\santiago.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\santiago01.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\santiago01.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\soria.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\soria.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\tyn.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\tyn.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\zarautz.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\zarautz.jpg" />
  <file dest="album_21\resources\media\scrapbook\medium\zestoa_ekain.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\zestoa_ekain.jpg" />
  <file dest="album_21\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="album_21\scrapbook.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\scrapbook.swf" />
  <file dest="album_21\projectthumb.jpg" src="" />
 </files>
</manifest>
